2009年4月21日

[samba-jp:20659] Re:mac os x serverへの導入

九石@キヤノンITSです。

LeopardではSamba3.0.25になっています。
ソースは以下に公開されていますが、古いMacOSXで動作するかは?です。。

http://www.opensource.apple.com/darwinsource/10.5.6/samba-187.8/



On Tue, 21 Apr 2009 10:36:38 +0900
iNOUE Koich! <inoue@xxxxx> wrote:

> 井上です。
>
> そこは懸念材料だったのですが,だめですか。Appleのデベ
> ロッパサイトにはその部分のソース(パッチ?)はないでしょうか?
>
> On 2009/04/21, at 9:52, ODAGIRI Koji wrote:
>
> > OSSTech 小田切です。
> >
> >> mac os x server10.3.9は元々sambaが入っていますがバー
> >> ジョンが古く、自前で
> >> アップデートしようと考えてます。既に導入している人が居た
> >> ら、configureの
> >> オプションをどうしたか教えて頂けますか。下記のように考えた
> >> のですが、これ
> >> で問題ないかどうか、インストールするとオリジナルを上書きし
> >> てしまうので慎
> >> 重に考えてます。
> >
> > 私もかつてTryしたのですが、Mac OS XのSambaは
> > passdb backendが
> > Open Directoryで特別な物なので通常のソースではコンパイルで
> > きません。
> >
> > Open Directory切り離してtdbsamにしてしまうなら可能か
> > もしれませんが
> > それだったらMacを使う意味が無くなってしまいます。
>
> --
> https://www.ns.tcu.ac.jp/%7einoue/Signature/ 井上


投稿者 xml-rpc : 2009年4月21日 13:46
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/84456
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。